/* Scoped styles for DX Hero Fullscreen Image */
.dx-hero-fullscreen {
  margin-left: var(--gutter);
  margin-right: var(--gutter);
  margin-top:8rem;
}
.dx-hero-fullscreen__container.hero-container {
  position: relative;
  overflow: hidden;
}
.dx-hero-fullscreen__bg {
  position: absolute;
  inset: 0 0 0 0;
  z-index: 0;
}
.dx-hero-fullscreen__overlay {
  position: absolute;
  inset: 0 0 0 0;
  z-index: 1;
  pointer-events: none;
}
.dx-hero-fullscreen__bg-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.dx-hero-fullscreen__inner {
  position: relative;
  z-index: 2;
  margin: 0 auto;
  padding: 6rem;
  padding-top:12rem;
}

.dx-hero-fullscreen__title, .dx-hero-fullscreen__sub {
  color: #fff;
}



.dx-hero-fullscreen__buttons {
  display: flex;
  gap: 2rem;
  flex-wrap: wrap;
  margin-top:3rem;
}


@media (max-width: 991.98px) {
  .dx-hero-fullscreen__inner {
    padding: 4rem;
    padding-top:8rem;
  }
}


@media (max-width: 767.98px) {
  .dx-hero-fullscreen {
  margin-left: 0;
  margin-right: 0;
  margin-top:0;
}

  .dx-hero-fullscreen__inner {
    padding: var(--gutter);
    padding-top:12rem;
  }
  .dx-hero-fullscreen__buttons {
  gap: 1rem;
}

}